WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: NetBlog] Fatal error… incompatible?

[Resolved] [Plugin: NetBlog] Fatal error… incompatible?

  • Fatal error!

    Parse error: parse error, unexpected T_CLASS in /home/afa10w21/wp-content/plugins/netblog/core/nbdb.php on line 25

Viewing 2 replies - 1 through 2 (of 2 total)
  • Figured it out, it’s that the server is stuck on php4. Is there a version that doesn’t need php5?

    Plugin Author Benjamin Sommer

    @benjaminsommer

    Hi,

    I am very sorry, but Netblog 2.0.b1 really needs PHP 5.

    Since PHP4 is no longer maintained (since quite a lot of time actually), maybe you should try to update to PHP5?

    The Developer
    Benjamin Sommer

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] [Plugin: NetBlog] Fatal error… incompatible?’ is closed to new replies.